﻿@{
    ViewBag.Title = "Index";
}
<script src="~/Scripts/JqueryUI/jquery-ui.js"></script>
<script src="~/Scripts/bootstrap-datepicker.js"></script>
<script src="~/Scripts/bootstrap-timepicker.js"></script>

<link href="~/Content/FullCalendar/fullcalendar.css" rel="stylesheet" />
<link href="~/Content/FullCalendar/fullcalendar.print.css" media="print" rel="stylesheet" />

<script src="~/Scripts/FullCalendar/moment.min.js"></script>
<script src="~/Scripts/FullCalendar/fullcalendar.min.js"></script>

<style>
    #calendar {
        max-width: 1000px;
        margin: 0 auto;
    }

</style>

<h1 class="page-header">Calendar</h1>

<div class="panel panel-default">
    <div class="panel-heading clearfix">
        <h3 class="panel-title">Calendar</h3>
    </div>
    <div class="panel-body">
        <div class="table-responsive">
            <div id='calendar'></div>
            <div id='contenido'>
                Hola
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="VendorModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title" id="myModalLabelVendorModalVendor">Search BP</h4>
            </div>
            <div class="">
                <div class="panel-body">
                    <!--tabla-->
                    <div class="table-responsive">
                        <div id="LoadVendor" style=" text-align :center ">
                            <img src="~/Content/img/Load.gif" />
                        </div>
                        <div id="ModalBodyVendor">

                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Cancel</button>
            </div>
        </div>
    </div>
</div>

@Scripts.Render("~/bundles/Scheduler-Index")
